スポンサーサイト

一定期間更新がないため広告を表示しています

  • 2018.02.25 Sunday
  • -
  • -
  • -
  • -
  • by スポンサードリンク

libgs8(Lucid puppy linux 528JP RC4)

Chrome 22 で印刷しようとしたら、セグメントエラーとなったので Lucid Ubuntu のリポよりアップデータをインストール。
http://packages.ubuntu.com/ja/lucid-updates/libgs8

PDFへの書き出しはできるので、手間さえ惜しまなければビュアーで開いて印刷することで用は足りるが。

他のアプリケーション(abiword とか gnumeric とか)は問題なし。以前はこんなことはなかったような。滅多にプリントアウトなんかしないので記憶違いかも知れない。

Lupu528JPの正式版では問題ないかも知れない。


スポンサーサイト

  • 2018.02.25 Sunday
  • -
  • 23:40
  • -
  • -
  • -
  • by スポンサードリンク

コメント
コメントする








   
この記事のトラックバックURL
トラックバック

calendar

S M T W T F S
 123456
78910111213
14151617181920
21222324252627
282930    
<< June 2020 >>

selected entries

categories

archives

recent comment

recent trackback

recommend

links

profile

search this site.

sponsored links

others

mobile

qrcode

powered

無料ブログ作成サービス JUGEM